# Copyright (C) 2026 misbahwp
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Project Management 3.7\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/project-management\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-17T12:24:15+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: project-management\n"

#. Theme Name of the theme
#: style.css
msgid "Project Management"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.misbahwp.com/products/free-project-management-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Project Management WordPress Theme is a sophisticated and purpose-built solution designed to streamline the management of various projects, making it ideal for project managers, teams, organizations, and consulting professionals who require a reliable and efficient platform for project execution. It provides a robust environment to handle every aspect of project planning, from scheduling and task management to resource allocation, ensuring that projects are completed on time and within budget. One of its key strengths lies in enhancing team collaboration and improving project tracking through advanced tools such as Gantt charts, Kanban boards, and Agile frameworks like Scrum and Lean methodologies, enabling users to clearly visualize timelines and manage workflows with ease. By integrating these powerful project management features, the theme supports complete project control from initiation to completion, covering scope management, objectives, deliverables, and milestones in a seamless manner. Visually, it features a clean and professional layout focused on usability and clarity, presenting essential project data—such as budgets, risk assessments, and stakeholder communications—in a structured and accessible way. Its fully responsive design ensures that all project information and updates can be accessed smoothly across devices, from desktops to mobile phones, improving overall user experience and accessibility. Additionally, the theme integrates effortlessly with popular tools like JIRA, Trello, and Asana, offering flexibility for various project management approaches while supporting time tracking, resource management, and detailed reporting capabilities that are essential for enterprise-level operations and remote teams. With customizable dashboards and real-time analytics, it empowers project managers with actionable insights for faster, smarter decision-making, ultimately driving successful outcomes and making it an indispensable solution for consulting firms, construction companies, IT projects, and any industry where efficient project management is critical."
msgstr ""

#. Author of the theme
#: style.css
msgid "misbahwp"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.misbahwp.com/"
msgstr ""

#: 404.php:9
msgid "404 Page"
msgstr ""

#: 404.php:21
#: core/includes/customizer.php:237
#: core/includes/customizer.php:285
msgid "404 Not Found"
msgstr ""

#: 404.php:22
#: core/includes/customizer.php:253
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: archive.php:9
#: index.php:9
msgid "Archive Post"
msgstr ""

#. translators: %s: post title
#: comments.php:16
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:21
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:37
#: comments.php:51
msgid "Comment navigation"
msgstr ""

#: comments.php:39
#: comments.php:53
msgid "Older Comments"
msgstr ""

#: comments.php:40
#: comments.php:54
msgid "Newer Comments"
msgstr ""

#: comments.php:64
msgid "Comments are closed."
msgstr ""

#: core/includes/class-upgrade-pro.php:76
msgid "Project Management PRO"
msgstr ""

#: core/includes/class-upgrade-pro.php:77
msgid "Management PRO"
msgstr ""

#: core/includes/class-upgrade-pro.php:79
msgid "Demo"
msgstr ""

#: core/includes/class-upgrade-pro.php:81
#: core/includes/main.php:147
msgid "Support"
msgstr ""

#: core/includes/class-upgrade-pro.php:83
#: core/includes/main.php:179
msgid "Get All Themes"
msgstr ""

#: core/includes/class-upgrade-pro.php:85
msgid "Lite Doc"
msgstr ""

#: core/includes/class-upgrade-pro.php:87
#: core/includes/main.php:148
msgid "Review"
msgstr ""

#: core/includes/customizer.php:3
#: core/includes/main.php:125
msgid "https://www.misbahwp.com/products/project-management-wordpress-theme"
msgstr ""

#: core/includes/customizer.php:12
msgid "Adjust Your Logo Size "
msgstr ""

#: core/includes/customizer.php:25
msgid "Enable / Disable Site Title and Tagline"
msgstr ""

#: core/includes/customizer.php:32
msgid "Site Title Enable / Disable Button"
msgstr ""

#: core/includes/customizer.php:37
#: core/includes/customizer.php:50
#: core/includes/customizer.php:156
#: core/includes/customizer.php:197
#: core/includes/customizer.php:759
#: core/includes/customizer.php:833
#: core/includes/customizer.php:911
#: core/includes/customizer.php:1034
msgid "Enable"
msgstr ""

#: core/includes/customizer.php:38
#: core/includes/customizer.php:51
#: core/includes/customizer.php:157
#: core/includes/customizer.php:198
#: core/includes/customizer.php:760
#: core/includes/customizer.php:834
#: core/includes/customizer.php:912
#: core/includes/customizer.php:1035
msgid "Disable"
msgstr ""

#: core/includes/customizer.php:45
msgid "Tagline Enable / Disable Button"
msgstr ""

#: core/includes/customizer.php:59
msgid "Typography"
msgstr ""

#: core/includes/customizer.php:63
msgid "Typography Option"
msgstr ""

#: core/includes/customizer.php:69
#: core/includes/customizer.php:141
#: core/includes/customizer.php:174
#: core/includes/customizer.php:217
#: core/includes/customizer.php:265
#: core/includes/customizer.php:322
#: core/includes/customizer.php:354
#: core/includes/customizer.php:492
#: core/includes/customizer.php:633
#: core/includes/customizer.php:736
#: core/includes/customizer.php:781
#: core/includes/customizer.php:810
#: core/includes/customizer.php:888
#: core/includes/customizer.php:1011
msgid "INFORMATION ABOUT PREMIUM VERSION :-"
msgstr ""

#: core/includes/customizer.php:70
#: core/includes/customizer.php:142
#: core/includes/customizer.php:175
#: core/includes/customizer.php:218
#: core/includes/customizer.php:266
#: core/includes/customizer.php:323
#: core/includes/customizer.php:355
#: core/includes/customizer.php:493
#: core/includes/customizer.php:634
#: core/includes/customizer.php:737
#: core/includes/customizer.php:782
#: core/includes/customizer.php:811
#: core/includes/customizer.php:889
#: core/includes/customizer.php:1012
#: core/includes/main.php:55
msgid "GO TO PREMIUM"
msgstr ""

#: core/includes/customizer.php:73
#: core/includes/customizer.php:326
msgid "<p>1. One Click Demo Importer </p><p>2. More Font Family Options </p><p>3. Color Pallete Setup </p><p>4. Section Reordering Facility</p><p>5. For More Options kindly Go For Premium Version.</p>"
msgstr ""

#: core/includes/customizer.php:80
msgid "Heading Of All Sections"
msgstr ""

#: core/includes/customizer.php:87
msgid "Heading Typography"
msgstr ""

#: core/includes/customizer.php:88
msgid "Select the typography options for your heading."
msgstr ""

#: core/includes/customizer.php:106
msgid "Body Content"
msgstr ""

#: core/includes/customizer.php:113
msgid "Content Typography"
msgstr ""

#: core/includes/customizer.php:114
msgid "Select the typography options for your content."
msgstr ""

#: core/includes/customizer.php:131
msgid "Theme Animations"
msgstr ""

#: core/includes/customizer.php:136
msgid "Animations"
msgstr ""

#: core/includes/customizer.php:145
#: core/includes/customizer.php:178
#: core/includes/customizer.php:221
#: core/includes/customizer.php:269
#: core/includes/customizer.php:358
#: core/includes/customizer.php:496
#: core/includes/customizer.php:637
#: core/includes/customizer.php:740
#: core/includes/customizer.php:785
#: core/includes/customizer.php:814
#: core/includes/customizer.php:892
#: core/includes/customizer.php:1015
msgid "<p>1. One Click Demo Importer </p><p>2. Color Pallete Setup </p><p>3. Section Reordering Facility</p><p>4. For More Options kindly Go For Premium Version.</p>"
msgstr ""

#: core/includes/customizer.php:151
msgid "Turn To Show Animation"
msgstr ""

#: core/includes/customizer.php:164
msgid "Theme Dark Mode"
msgstr ""

#: core/includes/customizer.php:169
msgid "Dark Mode"
msgstr ""

#: core/includes/customizer.php:185
msgid "Dark Appearance"
msgstr ""

#: core/includes/customizer.php:192
msgid "Turn To Dark Mode"
msgstr ""

#: core/includes/customizer.php:206
msgid "404 Settings / No Result"
msgstr ""

#: core/includes/customizer.php:212
msgid "404 Settings"
msgstr ""

#: core/includes/customizer.php:229
msgid "404 Heading"
msgstr ""

#: core/includes/customizer.php:245
msgid "404 Content"
msgstr ""

#: core/includes/customizer.php:260
msgid "No Result Page Settings"
msgstr ""

#: core/includes/customizer.php:277
msgid "No Search Result Heading"
msgstr ""

#: core/includes/customizer.php:293
msgid "No Search Result Content"
msgstr ""

#: core/includes/customizer.php:301
#: nothing-found.php:6
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: core/includes/customizer.php:310
msgid "Theme Options"
msgstr ""

#: core/includes/customizer.php:316
msgid "Global Color"
msgstr ""

#: core/includes/customizer.php:333
msgid "Here you can change your theme color on one click."
msgstr ""

#: core/includes/customizer.php:340
msgid "Choose Your First Color"
msgstr ""

#: core/includes/customizer.php:348
msgid "Additional Settings"
msgstr ""

#: core/includes/customizer.php:364
msgid "Here you can enable or disable your scroller."
msgstr ""

#: core/includes/customizer.php:373
msgid "Alignment for Scroll To Top"
msgstr ""

#: core/includes/customizer.php:378
#: core/includes/customizer.php:615
msgid "Left"
msgstr ""

#: core/includes/customizer.php:379
#: core/includes/customizer.php:616
msgid "Center"
msgstr ""

#: core/includes/customizer.php:380
#: core/includes/customizer.php:617
msgid "Right"
msgstr ""

#: core/includes/customizer.php:388
msgid "Select Appropriate Scroll Top Icon"
msgstr ""

#: core/includes/customizer.php:397
msgid "Menus Text Transform"
msgstr ""

#: core/includes/customizer.php:400
#: core/includes/customizer.php:415
#: core/includes/customizer.php:451
#: core/includes/customizer.php:473
#: core/includes/customizer.php:588
#: core/includes/customizer.php:601
#: core/includes/customizer.php:685
#: core/includes/customizer.php:703
#: core/includes/customizer.php:716
#: core/includes/customizer.php:1069
msgid "Choose an option"
msgstr ""

#: core/includes/customizer.php:402
msgid "CAPITALISE"
msgstr ""

#: core/includes/customizer.php:403
msgid "UPPERCASE"
msgstr ""

#: core/includes/customizer.php:404
msgid "LOWERCASE"
msgstr ""

#: core/includes/customizer.php:412
msgid "Menu Transition"
msgstr ""

#: core/includes/customizer.php:417
msgid "Zoom Out"
msgstr ""

#: core/includes/customizer.php:418
msgid "Zoom Inn"
msgstr ""

#: core/includes/customizer.php:426
msgid "Theme Container Width"
msgstr ""

#: core/includes/customizer.php:439
msgid "Here you can enable or disable your Site Loader."
msgstr ""

#: core/includes/customizer.php:448
msgid "Preloader Type"
msgstr ""

#: core/includes/customizer.php:453
msgid "Type 1"
msgstr ""

#: core/includes/customizer.php:454
msgid "Type 2"
msgstr ""

#: core/includes/customizer.php:461
msgid "Here you can enable or disable your Sticky Header."
msgstr ""

#: core/includes/customizer.php:470
msgid "Page Layout Setting"
msgstr ""

#. Template Name of the theme
#: core/includes/customizer.php:475
#: core/includes/customizer.php:590
#: core/includes/customizer.php:603
#: core/includes/customizer.php:687
#: core/includes/customizer.php:705
#: core/includes/customizer.php:718
msgid "Left Sidebar"
msgstr ""

#: core/includes/customizer.php:476
#: core/includes/customizer.php:591
#: core/includes/customizer.php:604
#: core/includes/customizer.php:688
#: core/includes/customizer.php:706
#: core/includes/customizer.php:719
msgid "Right Sidebar"
msgstr ""

#: core/includes/customizer.php:477
msgid "One Column"
msgstr ""

#: core/includes/customizer.php:486
msgid "Woocommerce Settings"
msgstr ""

#: core/includes/customizer.php:502
msgid "Here you can enable or disable shop page sidebar."
msgstr ""

#: core/includes/customizer.php:511
msgid "Here you can enable or disable product page sidebar."
msgstr ""

#: core/includes/customizer.php:520
msgid "Here you can enable or disable your related products."
msgstr ""

#: core/includes/customizer.php:529
msgid "Product Per Row"
msgstr ""

#: core/includes/customizer.php:543
msgid "Product Per Page"
msgstr ""

#: core/includes/customizer.php:557
msgid "Related Product Per Column"
msgstr ""

#: core/includes/customizer.php:571
msgid "Related Product Per Page"
msgstr ""

#: core/includes/customizer.php:585
msgid "Shop Page Layout Setting"
msgstr ""

#: core/includes/customizer.php:598
msgid "Product Page Layout Setting"
msgstr ""

#: core/includes/customizer.php:610
msgid "Woocommerce Pagination Alignment"
msgstr ""

#: core/includes/customizer.php:627
msgid "Post Settings"
msgstr ""

#: core/includes/customizer.php:643
msgid "Archive Post Page Element Reordering"
msgstr ""

#: core/includes/customizer.php:644
msgid "This setting is not favorable with post format."
msgstr ""

#: core/includes/customizer.php:648
msgid "Post Image"
msgstr ""

#: core/includes/customizer.php:649
msgid "Post Meta"
msgstr ""

#: core/includes/customizer.php:650
msgid "Post Title"
msgstr ""

#: core/includes/customizer.php:651
msgid "Post Content"
msgstr ""

#: core/includes/customizer.php:652
msgid "Post Categories"
msgstr ""

#: core/includes/customizer.php:660
msgid "Post Content Range"
msgstr ""

#: core/includes/customizer.php:673
msgid "Here you can enable or disable your Pagination."
msgstr ""

#: core/includes/customizer.php:682
msgid "Archive Post Sidebar Layout Setting"
msgstr ""

#: core/includes/customizer.php:689
#: core/includes/customizer.php:720
msgid "Three Column"
msgstr ""

#: core/includes/customizer.php:690
#: core/includes/customizer.php:721
msgid "Four Column"
msgstr ""

#: core/includes/customizer.php:691
#: core/includes/customizer.php:722
msgid "Grid Layout Without Sidebar"
msgstr ""

#: core/includes/customizer.php:692
#: core/includes/customizer.php:723
msgid "Grid Layout With Right Sidebar"
msgstr ""

#: core/includes/customizer.php:693
#: core/includes/customizer.php:724
msgid "Grid Layout With Left Sidebar"
msgstr ""

#: core/includes/customizer.php:700
msgid "Single Post Sidebar Layout Setting"
msgstr ""

#: core/includes/customizer.php:713
msgid "Search Page Sidebar Layout Setting"
msgstr ""

#: core/includes/customizer.php:730
msgid "Breadcrumb Settings"
msgstr ""

#: core/includes/customizer.php:747
msgid "Enable / Disable Single Page Breadcrumb"
msgstr ""

#: core/includes/customizer.php:754
msgid "Breadcrumb Enable / Disable"
msgstr ""

#: core/includes/customizer.php:768
msgid "Breadcrumb Separator"
msgstr ""

#: core/includes/customizer.php:775
msgid "Header Settings"
msgstr ""

#: core/includes/customizer.php:792
msgid "Header Button"
msgstr ""

#: core/includes/customizer.php:804
msgid "Slider Settings"
msgstr ""

#: core/includes/customizer.php:821
msgid "Enable / Disable Slider"
msgstr ""

#: core/includes/customizer.php:828
#: core/includes/customizer.php:1029
msgid "Section Enable / Disable"
msgstr ""

#: core/includes/customizer.php:842
msgid "Slider"
msgstr ""

#: core/includes/customizer.php:849
msgid "Upload Slider Image"
msgstr ""

#: core/includes/customizer.php:858
msgid "Number of slides to show"
msgstr ""

#: core/includes/customizer.php:871
msgid "Select the category to show slider ( Image Dimension 1600 x 600 )"
msgstr ""

#: core/includes/customizer.php:874
msgid "Select an category..."
msgstr ""

#: core/includes/customizer.php:882
msgid "Testimonial Settings"
msgstr ""

#: core/includes/customizer.php:900
msgid "Enable / Disable Testimonials"
msgstr ""

#: core/includes/customizer.php:920
msgid "Testimonial Section Heading"
msgstr ""

#: core/includes/customizer.php:925
msgid "Short Heading"
msgstr ""

#: core/includes/customizer.php:932
msgid "Heading"
msgstr ""

#: core/includes/customizer.php:941
msgid "Number of testimonials to show"
msgstr ""

#: core/includes/customizer.php:964
msgid "Testimonials 0"
msgstr ""

#: core/includes/customizer.php:970
msgid "Client Image 0"
msgstr ""

#: core/includes/customizer.php:979
msgid "Client Review 0"
msgstr ""

#: core/includes/customizer.php:987
msgid "Client Name 0"
msgstr ""

#: core/includes/customizer.php:995
msgid "Client Designation 0"
msgstr ""

#: core/includes/customizer.php:1005
msgid "Footer Settings"
msgstr ""

#: core/includes/customizer.php:1022
msgid "Enable / Disable Footer Link"
msgstr ""

#: core/includes/customizer.php:1043
msgid "Footer Copyright Text"
msgstr ""

#: core/includes/customizer.php:1059
msgid "Footer Copyright Alignment"
msgstr ""

#: core/includes/customizer.php:1066
msgid "Copyright text Alignment"
msgstr ""

#: core/includes/customizer.php:1071
msgid "LEFT-ALIGN"
msgstr ""

#: core/includes/customizer.php:1072
msgid "CENTER-ALIGN"
msgstr ""

#: core/includes/customizer.php:1073
msgid "RIGHT-ALIGN"
msgstr ""

#: core/includes/customizer.php:1082
msgid "Footer Copyright Background Color"
msgstr ""

#: core/includes/customizer.php:1089
msgid "Choose Your Copyright Background Color"
msgstr ""

#: core/includes/customizer.php:1098
msgid "Social Media Link"
msgstr ""

#: core/includes/customizer.php:1108
msgid "Footer Social Icon"
msgstr ""

#: core/includes/customizer.php:1111
msgid "Add New Social Icon"
msgstr ""

#: core/includes/customizer.php:1117
msgid "Icon"
msgstr ""

#: core/includes/customizer.php:1118
msgid "Add the fontawesome class ex: \"fab fa-facebook-f\"."
msgstr ""

#: core/includes/customizer.php:1123
msgid "Social Link"
msgstr ""

#: core/includes/customizer.php:1124
msgid "Add the social icon url here."
msgstr ""

#: core/includes/importer/config.php:36
#: core/includes/importer/whizzie.php:313
msgid "Welcome to "
msgstr ""

#: core/includes/importer/config.php:38
#: core/includes/importer/whizzie.php:317
msgid "Start Now"
msgstr ""

#: core/includes/importer/config.php:43
#: core/includes/importer/whizzie.php:322
msgid "Plugins"
msgstr ""

#: core/includes/importer/config.php:45
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:328
#: core/includes/importer/whizzie.php:326
msgid "Install Plugins"
msgstr ""

#: core/includes/importer/config.php:50
#: core/includes/importer/whizzie.php:331
msgid "Demo Importer"
msgstr ""

#: core/includes/importer/config.php:52
#: core/includes/importer/whizzie.php:335
msgid "Import Demo"
msgstr ""

#: core/includes/importer/config.php:57
#: core/includes/importer/whizzie.php:340
msgid "All Done"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#. translators: %s: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:386
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:823
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2529
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3576
msgid "Return to the Dashboard"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:387
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3155
msgid "Plugin activated successfully."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:388
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2948
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:930
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:930
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:933
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:933
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:1117
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2944
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:1978
msgid "TGMPA v%s"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2269
#: woocommerce/myaccount/form-login.php:39
#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:79
#: woocommerce/myaccount/form-login.php:86
#: woocommerce/myaccount/form-login.php:93
msgid "Required"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2272
msgid "Recommended"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2288
msgid "WordPress Repository"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2291
msgid "External Source"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2294
msgid "Pre-Packaged"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2311
msgid "Not Installed"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2315
msgid "Installed But Not Activated"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2317
msgid "Active"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2323
msgid "Required Update not Available"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2326
msgid "Requires Update"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2329
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2338
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2384
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2388
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2392
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2396
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2478
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2486
msgid "Installed version:"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2494
msgid "Minimum required version:"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2506
msgid "Available version:"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2529
msgid "No plugins to install, update or activate."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2543
msgid "Plugin"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2544
msgid "Source"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2545
msgid "Type"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2549
msgid "Version"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2550
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2599
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2604
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2610
msgid "Activate %2$s"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2680
msgid "Upgrade message from the plugin author:"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2713
msgid "Install"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2719
msgid "Update"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2722
msgid "Activate"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2753
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2755
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2796
msgid "No plugins are available to be installed at this time."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2798
msgid "No plugins are available to be updated at this time."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2904
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2930
msgid "No plugins are available to be activated at this time."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3154
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3494
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3497
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3499
msgid "The installation of %1$s failed."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3503
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3505
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3505
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3513
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3505
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3513
msgid "Hide Details"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3506
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3508
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3511
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3513
msgid "%1$s installed successfully."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3514
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3516
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/includes/importer/tgm/tgm.php:6
msgid "Kirki Customizer Framework"
msgstr ""

#: core/includes/importer/tgm/tgm.php:12
msgid "Mosaic Gallery Advanced Gallery"
msgstr ""

#: core/includes/importer/whizzie.php:229
msgid "More Info"
msgstr ""

#: core/includes/importer/whizzie.php:252
msgid "Skip"
msgstr ""

#: core/includes/importer/whizzie.php:376
msgid "Thank you for choosing this %s Theme. Using this quick setup wizard, you will be able to configure your new website and get it running in just a few minutes. Just follow these simple steps mentioned in the wizard and get started with your website."
msgstr ""

#: core/includes/importer/whizzie.php:382
msgid "You may even skip the steps and get back to the dashboard if you have no time at the present moment. You can come back any time if you change your mind."
msgstr ""

#: core/includes/importer/whizzie.php:396
msgid "Additional plugins always make your website exceptional. Install these plugins by clicking the install button. You may also deactivate them from the dashboard."
msgstr ""

#: core/includes/importer/whizzie.php:451
msgid "This theme supports importing the demo content and adding widgets. Get them installed with the below button. Using the Customizer, it is possible to update or even deactivate them"
msgstr ""

#: core/includes/importer/whizzie.php:461
msgid "Awesome! You have Imported Your Website Successfully."
msgstr ""

#: core/includes/importer/whizzie.php:463
msgid "FINISH"
msgstr ""

#: core/includes/importer/whizzie.php:464
msgid "VISIT SITE"
msgstr ""

#: core/includes/importer/whizzie.php:510
msgid "No Slug Found"
msgstr ""

#: core/includes/importer/whizzie.php:527
msgid "Activating Plugin"
msgstr ""

#: core/includes/importer/whizzie.php:542
msgid "Updating Plugin"
msgstr ""

#: core/includes/importer/whizzie.php:557
msgid "Installing Plugin"
msgstr ""

#: core/includes/importer/whizzie.php:566
msgid "Success"
msgstr ""

#: core/includes/importer/whizzie.php:619
msgid "Home"
msgstr ""

#: core/includes/importer/whizzie.php:628
msgid "Blogs"
msgstr ""

#: core/includes/importer/whizzie.php:639
#: footer.php:23
#: sidebar.php:21
msgid "Pages"
msgstr ""

#: core/includes/importer/whizzie.php:646
msgid "About Us"
msgstr ""

#: core/includes/importer/whizzie.php:653
msgid "Contact Us"
msgstr ""

#: core/includes/main.php:34
msgid "Thanks For Installing "
msgstr ""

#: core/includes/main.php:36
msgid " Theme"
msgstr ""

#: core/includes/main.php:41
msgid "%s is now installed and ready to use. We've provided some links to get you started."
msgstr ""

#: core/includes/main.php:50
msgid "GET STARTED"
msgstr ""

#: core/includes/main.php:59
#: core/includes/main.php:155
msgid "ONE CLICK DEMO IMPORTER"
msgstr ""

#: core/includes/main.php:65
#: core/includes/main.php:181
msgid "logo"
msgstr ""

#: core/includes/main.php:78
#: core/includes/main.php:79
#: header.php:99
msgid "Get Started"
msgstr ""

#: core/includes/main.php:119
msgid "https://demo.misbahwp.com/docs/project-management-free-docs/"
msgstr ""

#: core/includes/main.php:122
msgid "https://demo.misbahwp.com/docs/project-management-pro-docs/"
msgstr ""

#: core/includes/main.php:128
msgid "https://wordpress.org/support/theme/project-management"
msgstr ""

#: core/includes/main.php:131
msgid "https://wordpress.org/support/theme/project-management/reviews/#new-post"
msgstr ""

#: core/includes/main.php:134
msgid "https://demo.misbahwp.com/project-management/"
msgstr ""

#: core/includes/main.php:137
msgid "https://www.misbahwp.com/products/wordpress-bundle"
msgstr ""

#: core/includes/main.php:145
msgid "Documentation"
msgstr ""

#: core/includes/main.php:146
msgid "Customize"
msgstr ""

#: core/includes/main.php:151
msgid "Welcome! Thank you for choosing "
msgstr ""

#: core/includes/main.php:151
msgid "Version: "
msgstr ""

#: core/includes/main.php:153
msgid "Import homepage demo in just one click."
msgstr ""

#: core/includes/main.php:154
msgid "Get started with the wordpress theme installation"
msgstr ""

#: core/includes/main.php:169
msgid "Upgrade to Premium"
msgstr ""

#: core/includes/main.php:171
msgid "Discover upgraded pro features with premium version click to upgrade."
msgstr ""

#: core/includes/main.php:173
msgid "Go Pro"
msgstr ""

#: core/includes/main.php:174
msgid "Live Demo"
msgstr ""

#: core/includes/main.php:175
msgid "Pro Docs"
msgstr ""

#: core/includes/main.php:182
msgid "Get 100+ Perfect WordPress Theme In A Single Package at just $89.\""
msgstr ""

#: core/includes/main.php:183
msgid "Get Our Theme Pack of 100+ WordPress Themes At 30% Off"
msgstr ""

#: core/includes/main.php:183
msgid "\"Bundleup15\""
msgstr ""

#: core/includes/main.php:185
msgid "Buy All Themes - $89"
msgstr ""

#: core/includes/main.php:189
msgid "Features"
msgstr ""

#: core/includes/main.php:190
msgid "Pro"
msgstr ""

#: core/includes/main.php:191
msgid "Free"
msgstr ""

#: core/includes/main.php:194
msgid "24hrs Priority Support"
msgstr ""

#: core/includes/main.php:199
msgid "LearnPress Campatiblity"
msgstr ""

#: core/includes/main.php:204
msgid "Kirki Framework"
msgstr ""

#: core/includes/main.php:209
msgid "Advance Posttype"
msgstr ""

#: core/includes/main.php:214
msgid "One Click Demo Import"
msgstr ""

#: core/includes/main.php:219
msgid "Section Reordering"
msgstr ""

#: core/includes/main.php:224
msgid "Enable / Disable Option"
msgstr ""

#: core/includes/main.php:229
msgid "Multiple Sections"
msgstr ""

#: core/includes/main.php:234
msgid "Advance Color Pallete"
msgstr ""

#: core/includes/main.php:239
msgid "Advance Widgets"
msgstr ""

#: core/includes/main.php:244
msgid "Page Templates"
msgstr ""

#: core/includes/main.php:249
msgid "Advance Typography"
msgstr ""

#: core/includes/main.php:254
msgid "Section Background Image / Color "
msgstr ""

#: core/sections/slider.php:32
msgid "Subscribe"
msgstr ""

#: footer.php:13
#: sidebar.php:11
msgid "Categories"
msgstr ""

#: footer.php:33
#: sidebar.php:31
msgid "Archives"
msgstr ""

#: footer.php:46
msgid "Calendar"
msgstr ""

#: footer.php:62
msgid "Project Management WordPress Theme "
msgstr ""

#. translators: %s: Misbah WP
#: footer.php:70
msgid "by %s"
msgstr ""

#. translators: %s: WordPress
#: footer.php:71
msgid " | Proudly powered by %s"
msgstr ""

#. Template Name of the theme
msgid "Front Page Template"
msgstr ""

#. Template Name of the theme
msgid "Full Width Template"
msgstr ""

#: functions.php:142
msgid "Main Menu"
msgstr ""

#: functions.php:251
msgid "Pingback:"
msgstr ""

#: functions.php:252
#: functions.php:275
msgid "Edit"
msgstr ""

#: functions.php:270
msgid "%1$s at %2$s"
msgstr ""

#: functions.php:280
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:313
msgid "Sidebar"
msgstr ""

#: functions.php:315
#: functions.php:327
#: functions.php:339
msgid "This sidebar will be shown next to the content."
msgstr ""

#: functions.php:325
msgid "Sidebar 2"
msgstr ""

#: functions.php:337
msgid "Sidebar 3"
msgstr ""

#: functions.php:349
msgid "Footer Sidebar"
msgstr ""

#: functions.php:351
msgid "This sidebar will be shown next at the bottom of your content."
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:458
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: header.php:23
msgid "Skip to content"
msgstr ""

#: header.php:30
msgid "loading"
msgstr ""

#: header.php:77
msgid "Top Menu"
msgstr ""

#: nothing-found.php:1
msgid "Nothing Found"
msgstr ""

#: nothing-found.php:4
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: nothing-found.php:9
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#: nothing-found.php:11
msgid "Back to Home Page"
msgstr ""

#: search.php:9
msgid "Search Result"
msgstr ""

#: search.php:78
#: search.php:111
#: search.php:138
#: search.php:163
#: search.php:195
msgid "You searched: "
msgstr ""

#: searchform.php:2
#: sidebar.php:6
msgid "Type here..."
msgstr ""

#: searchform.php:3
#: sidebar.php:7
msgid "Search"
msgstr ""

#: sidebar.php:4
msgid "Search Here"
msgstr ""

#: single.php:49
#: single.php:115
msgid "Related Posts:-"
msgstr ""

#: single.php:79
#: single.php:145
msgid "No related posts found."
msgstr ""

#: template-parts/content-audio.php:30
#: template-parts/content-gallery.php:19
#: template-parts/content-grid.php:31
#: template-parts/content-image.php:16
#: template-parts/content-video.php:29
#: template-parts/content.php:30
msgid "0"
msgstr ""

#: template-parts/content-audio.php:30
#: template-parts/content-gallery.php:19
#: template-parts/content-grid.php:31
#: template-parts/content-image.php:16
#: template-parts/content-video.php:29
#: template-parts/content.php:30
msgid "1"
msgstr ""

#: template-parts/content-audio.php:30
#: template-parts/content-gallery.php:19
#: template-parts/content-grid.php:31
#: template-parts/content-image.php:16
#: template-parts/content-video.php:29
#: template-parts/content.php:30
msgid "%"
msgstr ""

#: template-parts/content-audio.php:30
#: template-parts/content-gallery.php:19
#: template-parts/content-grid.php:32
#: template-parts/content-image.php:16
#: template-parts/content-video.php:29
#: template-parts/content.php:31
msgid "comments"
msgstr ""

#: template-parts/content-grid.php:52
#: template-parts/content.php:51
msgid "Read More"
msgstr ""

#: template-parts/content-post.php:9
msgid "Tags:"
msgstr ""

#: template-parts/content-post.php:12
msgid "Categories:"
msgstr ""

#: template-parts/pagination.php:3
msgid "Previous page"
msgstr ""

#: template-parts/pagination.php:4
msgid "Next page"
msgstr ""

#: woocommerce/archive-product.php:28
msgid "Archive Product Page"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""

#: woocommerce/myaccount/form-login.php:32
msgid "Login"
msgstr ""

#: woocommerce/myaccount/form-login.php:39
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:93
msgid "Password"
msgstr ""

#: woocommerce/myaccount/form-login.php:51
msgid "Remember me"
msgstr ""

#: woocommerce/myaccount/form-login.php:54
msgid "Log in"
msgstr ""

#: woocommerce/myaccount/form-login.php:57
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:70
#: woocommerce/myaccount/form-login.php:107
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:79
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:86
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:99
msgid "A link to set a new password will be sent to your email address."
msgstr ""

#: woocommerce/single-product.php:31
msgid "Single Product Page"
msgstr ""
